<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UserController extends Controller
{
    //
    public function userdash(){
        return view('user.userdash');
    }
    public function about(){
        return view('user.about');
    }
    public function service(){
        return view('user.service');
    }
    public function feature(){
        return view('user.feature');
    }
}
